/*
.page-admin-workbench fieldset.vbo-fieldset-select-all.form-wrapper.panel.panel-default {
    display: none;
}
#edit-actionviews-dkan-workflow-tree-set-moderation-state-action-needs-review,
.page-admin-workbench #edit-actionviews-dkan-workflow-tree-set-moderation-state-action-published,
.page-admin-workbench #edit-actionviews-dkan-workflow-tree-set-moderation-state-action-draft {
    display: none;
}
page-node-add #dataset-node-form .dd-actions-container ul.dropdown-menu li.active {
font-weight:bold;
color:#0A77BD;
}
*/
table.ddh-workbench .dtitle .form-type-checkbox {
display:inline-block;
vertical-align:top;
}
table.ddh-workbench .dtitle .parent-main {
display:inline-block;
max-width:90%;
}
#views-exposed-form-workbench-moderation-citation-page #edit-type-wrapper {display: none;}
#views-exposed-form-workbench-moderation-citation-page .views-exposed-widget.views-widget-filter-uid_revision {display: none;}
#views-exposed-form-workbench-moderation-citation-page #edit-search-api-views-fulltext-op{display: none ! important}
#views-exposed-form-workbench-moderation-drafts-page #edit-search-api-views-fulltext-op{display: none ! important}
